#!/usr/bin/env sh

## For FreeBSD with vm-bhyve and ZFS.

zfs create data/vm

vm datastore add stashvm zfs:data/vm

vm switch create feed
vm switch add feed re1

vm create -d stashvm -t alpine-lts -s 1T stashapp
vm install stashapp /zroot/vm/.iso/alpine-standard-3.19.1-x86_64.iso
vm console stashapp


## Add `vm_list="stashapp"` to rc.conf.